data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво двигунів і турбін, крім авіаційних, автотранспортних
      і мотоциклетних двигунів
    id: '28.11'
    scheme: КВЕД
  - description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Виробництво духових шаф, печей і пічних пальників
    id: '28.21'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ АНДРІЯ
      ФАБРА, будинок 14, квартира 14
  founders:
  - name: КІНЦЕВІ БЕНЕФІЦІАРНІ ВЛАСНИКИ (КОНТРОЛЕРИ) ЗБІГАЮТЬСЯ З ЗАСНОВНИКАМИ (УЧАСНИКАМИ)
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ДМИТРА ЯВОРНИЦЬКОГО, будинок 121, квартира 61
    capital: 21000
    first_middle_name: ОЛЕНА ОЛЕКСАНДРІВНА
    last_name: ФОКІНА
    name: ФОКІНА ОЛЕНА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ МЕТРОБУДІВСЬКА,
        будинок 5, квартира 101
    capital: 39000
    first_middle_name: ВЛАДИСЛАВ ВОЛОДИМИРОВИЧ
    last_name: ПАВЛІКОВ
    name: ПАВЛІКОВ ВЛАДИСЛАВ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39674568'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕМОНТНО-МАШИНОБУДІВНА КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ - ВИЩИЙ; ДИРЕКТОР – ВИКОНАВЧИЙ
  name: ТОВ "Р-МК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e017afb3ad314178ad05b96c18586a9e
  sourceDate: '2022-07-06T21:02:34+00:00'
  sourceRequests:
  - req-503331a9-6d80-47f5-ae40-72efa8f1a054
  version: 2.0.0
